h2.section-title.color-white(data-before="<", data-after=" />") Skills
.skills.flex.flex-justify-sa.flex-align-center
    ul.skills
            li.skill.skill-10.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-javascript
                .skill-content
                    strong.skill-label JavaScript
            li.skill.skill-11.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-nodejs
                .skill-content
                    strong.skill-label NodeJS
            li.skill.skill-12.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-react
                .skill-content
                    strong.skill-label ReactJS
            li.skill.skill-26.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-react
                .skill-content
                    strong.skill-label ReactNative
            li.skill.skill-26.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-vuejs
                .skill-content
                    strong.skill-label VueJs
            li.skill.skill-26.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-angular
                .skill-content
                    strong.skill-label Angular
            li.skill.skill-26.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo
                    img(src="./assets/img/icon/electron.svg")
                .skill-content
                    strong.skill-label Electron
            li.skill.skill-21.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-mongodb
                .skill-content
                    strong.skill-label MongoDB
            li.skill.skill-21.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-mysql
                .skill-content
                    strong.skill-label MySQL
            li.skill.skill-21.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-postgresql
                .skill-content
                    strong.skill-label Postgres
            
            li.skill.skill-12.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo
                    img(src="./assets/img/icon/swift.svg")
                .skill-content
                    strong.skill-label Swift
            li.skill.skill-1.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-github_alt
                .skill-content
                    strong.skill-label GitHub
            li.skill.skill-9.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-npm
                .skill-content
                    strong.skill-label NPM
            li.skill.skill-22.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-html5
                .skill-content
                    strong.skill-label Html
            li.skill.skill-23.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-css3
                .skill-content
                    strong.skill-label Css
            li.skill.skill-15.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-sass
                .skill-content
                    strong.skill-label Sass
            li.skill.skill-13.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-less
                .skill-content
                    strong.skill-label Less
            li.skill.skill-17.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-stylus
                .skill-content
                    strong.skill-label Stylus
            
            li.skill.skill-12.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo
                    img(src="./assets/img/icon/webpack.svg")
                .skill-content
                    strong.skill-label Webpack
            li.skill.skill-2.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-javascript
                .skill-content
                    strong.skill-label Parcel
            li.skill.skill-26.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo
                    img(src="./assets/img/icon/babel.svg")
                .skill-content
                    strong.skill-label  Babel
            li.skill.skill-3.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-bitbucket
                .skill-content
                    strong.skill-label Bitbucket
            li.skill.skill-5.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-w3c
                .skill-content
                    strong.skill-label W3C
            li.skill.skill-7.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-visualstudio
                .skill-content
                    strong.skill-label VSCode
            li.skill.skill-14.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-bootstrap
                .skill-content
                    strong.skill-label Bootstrat 3, 4
            li.skill.skill-18.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-gulp
                .skill-content
                    strong.skill-label Gulp
            li.skill.skill-24.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-photoshop
                .skill-content
                    strong.skill-label AdobePhotoshop
            li.skill.skill-26.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-jquery
                .skill-content
                    strong.skill-label jQuery
            li.skill.skill-25.hide.animated(data-animate="slideInLeft", data-start="scroll")
                span.skill-logo.devicons.devicons-illustrator
                .skill-content
                    strong.skill-label AdobeIllustrator